Subject: [lojban] Re: Another major jbovlaste update.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 11 Mar 2003 11:06:14 -0800

On Tue, Mar 11, 2003 at 01:56:18PM -0500, Rob Speer wrote:
> On Tue, Mar 11, 2003 at 07:10:44AM -0500, Pierre Abbat wrote:
> > On Tuesday 11 March 2003 06:38, Arnt Richard Johansen wrote:
> > > Although I do think that many of the natlang words should not be
> > > voted on at all. Having lots of entries like "butter source" and
> > > "goodness standard" in the dictionary would be rather inane, IMAO.
> > 
> > I don't think it's wrong to have "butter source" in the dictionary,
> > but a lot of the definitions of attitudinals are wrong. {ii}, for
> > instance, should not be translated "fear". It's something you say
> > when you're afraid, not something you say to talk about fear.
> > Similarly, cruelty is kamkusru, not uunai.
> 
> I think that most oblique places like "butter source" _should_ be left
> out. Unless it's a point of pride to be the only dictionary in
> existence with an entry for "thing having gonad".

They should all be in jbovlaste.

Weeding out the crap is the job of the dictionary editor.

That being said, I suppose people can feel free to not vote on *really*
useless keywords. But that should be Nick's call.

Nick?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi